/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color:#7b6e66;
}


/*
 * Base structure
 */

html,
body { height: 100%;   background:#D3D3D3 url(background.jpg)  no-repeat center center; background-size: auto 100%; font-family: open-sans, sans-serif;}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  color: #7b6e66; font-size: 0.9rem}


hr { margin-top: 1.4rem; margin-bottom: 1.4rem; border-top: 1px solid #0082cb;}
/*
 * Cover
 */
.cover {}
.cover .boxes{font-size: 0.95rem}
.cover img.logo{max-width: 130px; margin-bottom: 1.5rem}
.cover .contact{padding-top: 1.5rem}

.contact .text-right{text-align: center !important}
.contact .text-left{text-align: center !important}

.gothic{font-family: alternate-gothic-no-2-d, sans-serif;}
.blue{color:#0082cb}
.large{font-size: 1.6rem;}
.minlineheight{ line-height: 1rem;}
.medlineheight{ line-height: 1.4;}
.lead { font-size: 1rem; font-weight: 400;}



/*
 *  Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {  }

/*
 * Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { .contact .text-right{text-align: right !important;} .contact .text-left{text-align: left !important} }

/*
 *  Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { .cover img.logo{max-width: 140px; margin-bottom: 1.3rem} .large{font-size: 1.7rem;} body{background-size: cover;}}

/*
 *  Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {.cover-container {  max-width: 60em;} .cover img.logo{max-width: 170px; margin-bottom: 1.5rem} .large{font-size: 1.8rem;}}